[Details]
Name=Wise Program Uninstaller FoxxApp
AppID=WiseProgramUninstallerPortable
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=3.2.8.272
DisplayVersion=3.2.8.272

[Control]
Icons=1
Start=WiseProgramUninstallerPortable.exe
